@charset "utf-8";
/* The Before and After Design Company */
/* baad.co */

@font-face {
    font-family: 'DroidSansRegular';
    src: url('DroidSans-webfont.eot');
    src: url('DroidSans-webfont.eot?iefix') format('eot'),
         url('DroidSans-webfont.woff') format('woff'),
         url('DroidSans-webfont.ttf') format('truetype'),
         url('DroidSans-webfont.svg#webfontw7zqO19G') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AdelleBasicBold';
    src: url('adellebasic_bold-webfont.eot');
    src: url('adellebasic_bold-webfont.eot?iefix') format('eot'),
         url('adellebasic_bold-webfont.woff') format('woff'),
         url('adellebasic_bold-webfont.ttf') format('truetype'),
         url('adellebasic_bold-webfont.svg#webfontfCAjQr0T') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin: 0; padding: 0; }
article, aside, figure, footer, header, nav, section { display: block; }
.clear {
	clear: both;
}
html { 
	background: #eedc88 url(../img/white-bg.jpg) top left repeat;
}
body { 
	font: 14px/1.6 "DroidSansRegular", Arial, sans-serif;
	min-width:1225px;
}
body:before {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    content: "";
    height: 10px;
    left: 0;
    position: fixed;
    top: -10px;
    width: 100%;
    z-index: 100;
}
#wrapper { 
	margin: 0 auto;
	color: #222;
	width: 100%;
	background: #eedc88 url(../img/yellow-bg.jpg) top left repeat;
	-webkit-box-shadow: 0px 0px 8px #111;
	   -moz-box-shadow: 0px 0px 8px #111;
			box-shadow: 0px 0px 8px #111; 

}
header {
	height: 157px;
	background: #8ba0a2 url(../img/full-width-top-banner.jpg) top left repeat-x;
}
#ribbon {
	padding: 0 0 0 150px;
	text-align:right;
}
#content {
	margin: 50px auto 0 auto;
	padding: 20px;
	text-align: center;

}
#welcome {
	float: right;
	width: 50%;
	text-align: center;
	padding-right: 10px;
}
#welcome p {
	padding: 0 50px;
	text-align: left;
}
h1 { 
	font: 111px/1.1 "AdelleBasicBold", Arial, sans-serif;
	color: #222;
	text-shadow: 0px 2px 1px #f2e9c1;
	text-transform: uppercase;
}
h2 { 
	font: 21px/1.4 "AdelleBasicBold", Arial, sans-serif;
	padding: 0 0 30px 0;
	color: #222;
	text-shadow: 0px 2px 1px #f2e9c1;
}
h3 {
	padding: 15px 0 0 50px;
	text-align: left;
	text-transform: uppercase;
}
.tagline {
	color: #f8f8f8;
	text-shadow: 0px 1px 2px #333;
}
h1.tagline {
	font: 60px/.3 "AdelleBasicBold", Arial, sans-serif;	
	display: inline;
	text-align: right;
}
#submit-site {
	padding: 80px 0 0 110px;
	float: left;
	width: 42%;
}
#submit-site .highlight {
	color: #036;
	text-shadow: 0px 1px 3px #f1f1f1;
}
#welcome p { 
font: 14px/1.8 "DroidSansRegular", Arial, sans-serif;
}
section #suggestion-form {
	width: 40%;
	padding: 45px 81px 0 0;
	float: right;
}

section.suggest {
	height: 199px;
	background: #8ba0a2 url(../img/middle.jpg) top left repeat-x;
}
blockquote {
	font-size: 15px;
	margin: 10px auto;
	padding: 5px 20px;
	width: 460px;
	background: url(../img/white-bg.jpg) top left repeat; padding: 0 20px;
	color: #555; text-shadow: 0px 2px 3px #D9D666;
	
	-webkit-box-shadow: 0px 2px 3px #555;
	   -moz-box-shadow: 0px 2px 3px #555;
	   		
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
a {
	outline: none;
	color: #f1f1f1;
}
footer.info {
	width: 895px;
	margin: 20px auto;
	padding: 15px;
	font-size: 11px;
}
section.about {
	width: 445px;
	float: left;
	/*background-color:#0C9;*/
}
section.contact {
	width: 418px;
	float: right;
	/*background-color:#7C9;*/
}
header nav {
	/*width: 400px;*/
	float: right;
	padding: 71px 220px 0 0;
	
}
header nav ul li{
	display: inline;
	list-style-type: none;
}
header nav ul li a{
	margin: 0 4px;
	text-shadow: 0px 1px 1px #fff;	
	color: #222;
	padding: 12px 20px;
	background: url(../img/white-bg.jpg) top left repeat;
	text-decoration: none;
	
	-webkit-box-shadow: 0px 0px 4px #111;
	   -moz-box-shadow: 0px 0px 4px #111;
			box-shadow: 0px 0px 4px #111;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	   
	
}
header nav ul li a:hover{
	background: #eedc88 url(../img/yellow-bg.jpg) top left repeat;

}
header nav ul li a:active{
	background: #eedc88 url(../img/blue-bg.jpg) top left repeat;

}


/* Search Form */
#searchbox
{		background: #eaf8fc url(../img/white-bg.jpg) top left repeat;
       /* background: #eaf8fc;
        background-image: -moz-linear-gradient(#fff, #d4e8ec);
        background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #d4e8ec),color-stop(1, #fff));*/

        -moz-border-radius: 35px;
        border-radius: 35px;

        border-width: 1px;
        border-style: solid;
        border-color: #c4d9df #a4c3ca #83afb7;
		
		-webkit-box-shadow: 0px 0px 8px #111;
	       -moz-box-shadow: 0px 0px 8px #111;
		     	box-shadow: 0px 0px 8px #111;
				
        width: 500px;
        height: 80px;
        padding: 10px;
      
        overflow: hidden; /* Clear floats */
}
#website, #email, #submit
{
        float: left;
}

#website, #email
{
        padding: 5px 9px;
        height: 23px;
        width: 380px;
        border: 1px solid #a4c3ca;
        font: 18px/1.6 "DroidSansRegular", Arial, sans-serif;
        background: #f1f1f1;

        
         -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
         -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
         box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 1);
}

#website {
	margin-bottom: 10px;
	-moz-border-radius: 30px 3px 3px 3px;
         border-radius: 30px 3px 3px 3px;

}
#email {
	-moz-border-radius: 3px 3px 3px 30px;
         border-radius: 3px 3px 3px 30px;
}
/* ----------------------- */
#submit
{
		float: right;
        
		background: #eedc88 url(../img/yellow-bg.jpg) top left repeat;
		/*background-color: #6cbb6b;
        background-image: -moz-linear-gradient(#95d788, #6cbb6b);
        background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #6cbb6b),color-stop(1, #95d788));*/

        -moz-border-radius: 3px 30px 30px 3px;
             border-radius: 3px 30px 30px 3px;

        border-width: 1px;
        border-style: solid;
        border-color: #7eba7c #578e57 #447d43;

         -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
         -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
         box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;                

        height: 80px;
        margin: 0 0 0 10px;
        padding: 0;
        width: 90px;
        cursor: pointer;
        font: 20px/1.6 "DroidSansRegular", Arial, sans-serif;
        color: #23441e;

        text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
#submit:hover
{
		background: #eedc88 url(../img/blue-bg.jpg) top left repeat;
      /*  background: #95d788;
        background-image: -moz-linear-gradient(#6cbb6b, #95d788);
        background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #95d788),color-stop(1, #6cbb6b));*/
}       

#submit:active
{
        background: #95d788;
        outline: none;

         -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
         -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
         box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}

#submit::-moz-focus-inner
{
       border: 0;  /* Small centering fix for Firefox */
}         